LMS 3.2 - Download & License Question

Unanswered Question
Aug 24th, 2009
User Badges:

I want to install CWLMS on Windows 2008 Server. I've read that the only supported version is LMS3.2 but I only have LMS2.6 CD's and license. How can I get LMS 3.2 from Cisco (the only available version is 3.0)? Can I use the 2.6 license in 3.2 installation?

Thanks, António

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
yjdabear Mon, 08/24/2009 - 05:37
User Badges:
  • Gold, 750 points or more

Unfortunately the LMS 2.6 license (available in 300-device or Unlimited versions) is not compatible with 3.x (available in 100 Windows-only, 300, 1500, 5K, 10K editions). You'll need to purchase one of the Major Upgrade Kits described on this page:


http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps6504/ps6528/ps2425/product_bulletin_c25-534875.html

Actions

This Discussion